@media (max-width: 768px ) {
	.woocommerce table.shop_table_responsive thead{
		display: flex;
		justify-content: center;
	}
}

.woocommerce-MyAccount-content .button,
.woocommerce-address-fields .button {
  /*
	font-family: "Tusker Grotesk", Helvetica, Sans-serif !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	padding: 10px 20px !important;
	line-height: 1.5 !important;
	border: 0 !important;
  */
  background: none;
	border: 1px solid transparent;
	border-radius: 23px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	font-family: var(--font-family-default) !important;
	font-size: var(--font-size-sm);
  font-weight: var(--font-weight-530);
	letter-spacing: 0.02em;
	line-height: 1.33 !important;
	padding: 10px 23px !important;
	text-transform: uppercase;
	width: auto;
  background-color: var(--secondary);
	border-color: var(--secondary);
	color: white;
}

 #button-methods{
	background-color: #EAE1CF;
	border: none;
	color: #245644;
}

.payment-methods-text{
	font-size: 14px;
}

.payment-methods-text a{
	text-decoration: underline;
}